Package eu.mhsl.minenet.minigames.util

# Class ColorUtil

java.lang.Object
eu.mhsl.minenet.minigames.util.ColorUtil

public class ColorUtil extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ColorUtil()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static net.kyori.adventure.text.format.NamedTextColor`
  `scoreColor(int score)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ColorUtil

    public ColorUtil()

- ## Method Details

  - ### scoreColor

    public static net.kyori.adventure.text.format.NamedTextColor scoreColor(int score)